Subject: bug#13588: Pax hangs in case big UID

From: Pavel Raiskup <[email-masked]>
Date: Fri, 26 Apr 2013 13:48:55 +0200

> Actually, I prefer to keep the checks distinct, and output the problematic
> UID/GID as well (makes debugging easier).  So I'd rather drop the squash-in
> patch you proposed.

No problem :).

> > I'm also quite afraid of testsuite performance of testsuite - this
> > check costs more than 6 seconds..
>
> Wait, you mean the new checks in m4/tar.4m?  That can't be right, they
> should be very fast ...  Am I missing something?

I mean the test t/tar-ustar-id-too-high.sh (~6seconds for such trivial
task, but it may not be bottleneck?).

Another thing, attaching log for failed task:
   make check TESTS=t/tar-override.sh

Pavel